### Name: syn.net
### Title: SynTReN Source Network
### Aliases: syn.net
### Keywords: datasets

### ** Examples


data(syn.data)
data(syn.net)
mim <- build.mim(discretize(syn.data),estimator="mi.empirical")
infered.net <- mrnet(mim)
max(fscores(validate( infered.net, syn.net )))




